<?
/**
 * VoiceOne Settings/Tech/sidebar
 *
 * Frontend to provide access to the tech system in voiceone.
 * @package voiceone
 * @subpackage  settings_tech
 */
  //include ("../../admin/config/cfg.php");
  global $cwlang, $cwLanguage, $cwUserInfo,$relBasePath;
	$cwBasePath=$relBasePath."..";  
  if ($sel=="zapata") $zapata="class=\"active\"";
  if ($sel=="isdn") $isdn="class=\"active\"";
  if ($sel=="trunk") $trunk="class=\"active\"";
  if ($sel=="option") $option="class=\"active\"";
  
  echo "<div id=\"sideButton\">\n";
    echo "<a href=\"$cwBasePath/settings/tech/\" $trunk>Trunks</a>";
    echo "<a href=\"$cwBasePath/settings/tech/options\" $option>General Options</a>";
    echo "<a href=\"$cwBasePath/settings/tech/misdn\" $isdn >mISDN Cards</a>";
    echo "<a href=\"$cwBasePath/settings/tech/zapata\" $zapata >Zapata Cards</a>";
  echo "</div>";
?>